Package Details: i-nex-git 7.6.0.r61.g0c10102-3

Git Clone URL: https://aur.archlinux.org/i-nex-git.git (read-only)
Package Base: i-nex-git
Description: System information tool like hardinfo, sysinfo
Upstream URL: http://i-nex.linux.pl/
Licenses: LGPL3
Conflicts: i-nex
Provides: i-nex
Submitter: heavysink
Maintainer: heavysink (palasso)
Last Packager: heavysink
Votes: 7
Popularity: 0.733613
First Submitted: 2015-08-10 22:38
Last Updated: 2017-09-18 20:56

Pinned Comments

heavysink commented on 2017-09-19 15:44

i-nex-git is now in archlinuxcn repository

[archlinuxcn]
Server = http://repo.archlinuxcn.org/$arch
## or use a CDN (beta)
#Server = https://cdn.repo.archlinuxcn.org/$arch
## or install archlinuxcn-mirrorlist-git and use the mirrorlist
#Include = /etc/pacman.d/archlinuxcn-mirrorlist

Once the repo is added, archlinuxcn-keyring package must be installed before any other so you do not get errors about PGP signatures.

The buildbot of archlinuxcn will automatically follow the update from github and update the package.

Latest Comments

heavysink commented on 2017-09-19 15:44

i-nex-git is now in archlinuxcn repository

[archlinuxcn]
Server = http://repo.archlinuxcn.org/$arch
## or use a CDN (beta)
#Server = https://cdn.repo.archlinuxcn.org/$arch
## or install archlinuxcn-mirrorlist-git and use the mirrorlist
#Include = /etc/pacman.d/archlinuxcn-mirrorlist

Once the repo is added, archlinuxcn-keyring package must be installed before any other so you do not get errors about PGP signatures.

The buildbot of archlinuxcn will automatically follow the update from github and update the package.

mozo commented on 2017-09-19 09:06

You have to put libcpuid-git as dependence.

mozo commented on 2017-09-19 09:04

After the update:

This application has raised an unexpected
error and must abort.

[60] Cannot find dynamic library 'libcpuid.so.14.0.0': libcpuid.so.14.0.0: cannot open shared object file: No such file or directory.
MLibcpuid14.Main.80

heavysink commented on 2017-06-09 04:32

Sorry everyone! I am back. I will begin maintaining it again. Thanks Vassilis for his new PKGBUILD. Posted here.

alfredo.ardito commented on 2017-05-14 10:36

error: target not found: xorg-server-utils

mozo commented on 2017-04-08 23:30

Same here.

DarkShadow44 commented on 2017-01-03 03:42

Fails with "sed: can't read pastebinit: No such file or directory". Any clues?

tomaszgasior commented on 2016-08-15 21:48

Since 20160814 version i-nex requires qt5 instead of qt4. Please, update dependences.

EndlessEden commented on 2016-01-20 01:49

LLVM ERROR: Cannot select: 0x123e930: v2i32,ch = REGISTER_LOAD 0x129acf0, 0x1935570, TargetConstant:i32<0>, undef:i32

EndlessEden commented on 2016-01-20 01:43

yaroslav: because this is a GIT branch, not a stable release. - bleeding edge should always be a priority.

All comments